<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
    protected $fillable = ['title', 'country_flag', 'status'];
 
    public function registrations()
    {
        return $this->hasMany(Registration::class);
    }
}
 
